FIFE - Task #16420
Milestone # 16417 (Assigned): Prepare FIFE tools to handle HEP Cloud Submission

Unmount BlueArc /app
05/04/2017 04:39 PM - Tanya Levshina

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Kenneth Herner % Done:

Category: Estimated time:

Target version: FIFE Roadmap for FY18 Spent time:

05/09/2017
05/01/2018
100%

0.00 hour
0.00 hour

Description

Subtasks:

Support # 16472: Make CVMFS code distribution a default way for software distribution f...
Task # 18449: Come up with cvmfs support procedure for experiments nightly builds

Task # 18450: Help NOvA to modify analysis scripts to deal with app area dismount

Closed
Closed
Closed

History

#1 - 05/09/2017 12:58 PM - Tanya Levshina
- Target version set to FIFE Roadmap for FY18

#2 - 06/13/2018 02:15 PM - Tanya Levshina

- Status changed from Assigned to Work in progress

#3 - 06/13/2018 09:44 PM - Tanya Levshina
- Due date changed from 01/01/2018 to 10/01/2018

due to changes in a related task: #17865

#4 - 01/22/2019 02:46 PM - Tanya Levshina

- Status changed from Work in progress to Resolved

#5 - 01/22/2019 02:46 PM - Tanya Levshina

- Status changed from Resolved to Work in progress

#6 - 01/22/2019 05:05 PM - Kenneth Herner

- Status changed from Work in progress to Resolved

#7 - 01/22/2019 05:10 PM - Kenneth Herner

- Assignee changed from Michael Kirby to Kenneth Herner

#8 - 01/22/2019 05:10 PM - Kenneth Herner

- Status changed from Resolved to Closed

04/05/2021
https://cdcvs.fnal.gov/redmine/issues/17865
http://www.tcpdf.org

